lookaround_iterator 1.0.1+1
lookaround_iterator: ^1.0.1+1 copied to clipboard

Dart native js
Flutter Android iOS web

Provides an iterator class with lookbehind and lookahead buffer.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  lookaround_iterator: ^1.0.1+1

2. Install it

You can install packages from the command line:

with pub:

$ pub get

with Flutter:

$ flutter pub get

Alternatively, your editor might support pub get or flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:lookaround_iterator/lookaround_iterator.dart';
0
likes
90
pub points
0%
popularity

Provides an iterator class with lookbehind and lookahead buffer.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

philippschiffmann93@gmail.com

License

MIT (LICENSE)

More

Packages that depend on lookaround_iterator